Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
cls_struct_16byte1 Struct Reference

## Data Fields
double | a
float | b
int | c

## Detailed Description

Definition at line 11 of file nested_struct.c.

## Field Documentation

## ◆ a

double cls_struct_16byte1::a

Definition at line 12 of file nested_struct.c.

Referenced by main().

## ◆ b

float cls_struct_16byte1::b

Definition at line 13 of file nested_struct.c.

Referenced by main().

## ◆ c

int cls_struct_16byte1::c

Definition at line 14 of file nested_struct.c.

Referenced by main().

The documentation for this struct was generated from the following files:

- ext/fiddle/libffi-3.2.1/testsuite/libffi.call/nested_struct.c
- ext/fiddle/libffi-3.2.1/testsuite/libffi.call/nested_struct1.c